@charset "euc-jp";
/* ===========================================================
	INFO:デフォルトスタイル
=========================================================== */

/* ===========================================================
	1: universal reset 
	2: body and base setting
		: general params
		: acronyms and abbreviations styles
	3: link setting
=========================================================== */


/* 1: universal reset
----------------------------------------------------------- */

*{
	margin:0;
	padding:0;
}

/* 2: body and base setting
----------------------------------------------------------- */

body {
	text-align:center;
	margin: 0px;
	padding: 0px;
	color:#333;
	font-family: "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", HiraKakuPro-W3, Osaka, verdana, arial, sans-serif;
	font-style: normal;
	line-height: 1.5;
	font-variant: normal;
	background-color: #FFF;
	font-size: 62.5%;
}
* + html body {
font-family:"メイリオ","Meiryo";
}

/* general params
----------------------------------------------------------- */
h1, h2, h3, h4, h5, h6,
div, p, pre, ul, ol, dl, dt, dd,
address, form, blockquote{
	padding: 0;/* margin&padding reset */
	line-height: 1.4;
	display: block;
	margin: 0px;
	font-size: 100%;
}
table {margin : 0;empty-cells: show; font-size:small;}
.areaAnchor,.anchor { display : none; }
img {
	border: none;/* img do not want a border */
	vertical-align: bottom;
}
li {
	list-style: none; 
	list-style-position: outside;
	vertical-align:bottom;
}/* link do not want a dot */

li a {
 line-height: normal;
}

/* acronyms and abbreviations styles 
----------------------------------------------------------- */
acronym,abbr {
	cursor: help;
	border-bottom-width: 0;
}

/* 3: link setting
----------------------------------------------------------- */
a:link{
	color: #003399;
	text-decoration: none;
}
a:visited{
	color: #630;
	text-decoration: none;
}
a:hover{
	text-decoration:underline;
}
a:active{
	color: #0066CC;
}
